<?php get_header(); ?>


	<?php if (have_posts()) : ?>

		<h2 class="pagetitle">Search Results For "<?php echo wp_specialchars($s, 1); ?>"</h2>
		
		<?php while (have_posts()) : the_post(); ?>
		<div class="post" id="post-<?php the_ID(); ?>">
			
			<h3><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h3>
			<div class="date">
			<?php the_time('M') ?>
			<br /><?php the_time('j') ?></div> 
            
			
			<div class="entrytext">
				<?php the_content('<p class="serif">Read the rest of this entry &raquo;</p>'); ?>
				<?php link_pages('<p><strong>Pages:</strong> ', '</p>', 'number'); ?>
			</div>
			
            				<div class="post_meta_left">
    <p class="categories">Posted in: <?php the_category(', ') ?></p>    <p class="post_author">by <?php the_author_posts_link(); ?></p>
  </div>
  <div class="post_meta_right">
    <p class="thoughts"><a href="#comments" class="active"><?php comments_popup_link('Your Thoughts?', 'Your Thoughts? [1]', 'Your Thoughts? [%]'); ?></a></p>
    <p class="perma"><?php the_time('M. jS Y') ?></p>
  </div>		

		</div>
	
		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Previous Entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Next Entries &raquo;') ?></div>
			<div class="clear"></div>
            <br /><br />
		</div>

		
	
	<?php else : ?>

		<h2>Not Found</h2>

		<p>Sorry, no results were found for "<?php echo wp_specialchars($s, 1); ?>"		
		</form>

	<?php endif; ?>
		


<?php get_footer(); ?>